{
  "id": "4940749",
  "name": "hnyz-dcs-colour",
  "font_family": "iconfont-hnyz-colour",
  "css_prefix_text": "icon-hnyz-colour",
  "description": "湖南多色图标",
  "glyphs": [
    {
      "icon_id": "28028726",
      "name": "离子检测机",
      "font_class": "IonDetectionMachine",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "17122953",
      "name": "干燥机",
      "font_class": "dryingMachine",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "36165763",
      "name": "传送带",
      "font_class": "conveyor",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "44632106",
      "name": "换热器",
      "font_class": "heatExchanger",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "44573297",
      "name": "镂空换热器",
      "font_class": "heatExchanger_hollowedOut",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "28953832",
      "name": "分离器",
      "font_class": "separator",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "44072327",
      "name": "镂空分离塔",
      "font_class": "knockoutTower_hollowedOut",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "44159604",
      "name": "镂空反应釜",
      "font_class": "reactor_hollowedOut",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "44522185",
      "name": "储罐镂空",
      "font_class": "storageTank_hollowedOut",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "23651614",
      "name": "流量计",
      "font_class": "flowmeter",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "8427499",
      "name": "蒸汽发生器",
      "font_class": "steamGenerator",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "17085626",
      "name": "包装机",
      "font_class": "packingMachine",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "44523649",
      "name": "静态管道混合器",
      "font_class": "pipelineMixer",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "35584868",
      "name": "洗涤水槽",
      "font_class": "washingSink",
      "unicode": "e90b",
      "unicode_decimal": 59659
    },
    {
      "icon_id": "44523290",
      "name": "螺旋输送机",
      "font_class": "kaomianjin-1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "28953833",
      "name": "加药机",
      "font_class": "dosingMachine",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "44520568",
      "name": "储罐",
      "font_class": "storageTank",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "25797331",
      "name": "三通阀",
      "font_class": "threeWayValve",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "18678346",
      "name": "落地罐",
      "font_class": "floorTank",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "18678347",
      "name": "分离塔",
      "font_class": "knockoutTower",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "44143443",
      "name": "反应釜",
      "font_class": "reactor",
      "unicode": "e822",
      "unicode_decimal": 59426
    },
    {
      "icon_id": "44161150",
      "name": "镂空落地罐",
      "font_class": "floorTank_hollowedOut",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "8427683",
      "name": "洗气塔",
      "font_class": "scrubberTower",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "17218752",
      "name": "蒸馏水罐",
      "font_class": "zhengliushuiguan",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "28522101",
      "name": "料仓",
      "font_class": "stockBin",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "44519604",
      "name": "beng2_L",
      "font_class": "beng2_L",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "31572037",
      "name": "泵",
      "font_class": "beng2_R",
      "unicode": "e640",
      "unicode_decimal": 58944
    }
  ]
}
